/* ---------------------------------------------------------------------------------------------------- */
/* --- Custom Fonts ----------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------- */

@font-face {
    font-family:'Cooper_Hewitt_Book';
    src: url('/_fonts/CooperHewittBook.eot');
	src: url('/_fonts/CooperHewittBook.eot?#iefix') format('embedded-opentype'),
		url('/_fonts/CooperHewittBook.woff2') format('woff2'),
		url('/_fonts/CooperHewittBook.woff') format('woff'),
		url('/_fonts/CooperHewittBook.svg#t Book') format('svg');
    font-weight: 705;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'Cooper_Hewitt_Italic';
    src: url('/_fonts/CooperHewittBookItalic.eot');
	src: url('/_fonts/CooperHewittBookItalic.eot?#iefix') format('embedded-opentype'),
		url('/_fonts/CooperHewittBookItalic.woff2') format('woff2'),
		url('/_fonts/CooperHewittBookItalic.woff') format('woff'),
		url('/_fonts/CooperHewittBookItalic.svg#t BookItalic') format('svg');
    font-weight: 706;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'Cooper_Hewitt_Bold';
    src: url('/_fonts/cooperhewitt-medium-webfont.woff2') format('woff2'),
		url('/_fonts/cooperhewitt-medium-webfont.woff') format('woff'),
		url('/_fonts/cooperhewitt-medium-webfont.ttf')  format('truetype');
    font-weight: 711;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'Cooper_Hewitt_BoldItalic';
	src: url('/_fonts/cooperhewitt-mediumitalic-webfont.woff2') format('woff2'),
		url('/_fonts/cooperhewitt-mediumitalic-webfont.woff') format('woff');
    font-weight: 712;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family: 'Dirty_Headline';
    src: url('/_fonts/DirtyHeadline.eot');
    src: url('/_fonts/DirtyHeadline.eot?#iefix') format('embedded-opentype'),
        url('/_fonts/DirtyHeadline.woff2') format('woff2'),
        url('/_fonts/DirtyHeadline.woff') format('woff'),
        url('/_fonts/DirtyHeadline.ttf') format('truetype'),
        url('/_fonts/DirtyHeadline.svg#DirtyHeadline') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Oswald_Medium';
    src: url('/_fonts/Oswald-Medium.eot');
    src: url('/_fonts/Oswald-Medium.eot?#iefix') format('embedded-opentype'),
        url('/_fonts/Oswald-Medium.woff2') format('woff2'),
        url('/_fonts/Oswald-Medium.woff') format('woff'),
        url('/_fonts/Oswald-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto_Bold';
    src: url('/_fonts/roboto-bold-webfont.eot');
    src: url('/_fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('/_fonts/roboto-bold-webfont.woff2') format('woff2'),
        url('/_fonts/roboto-bold-webfont.woff') format('woff'),
        url('/_fonts/roboto-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto_Condensed';
    src: url('/_fonts/robotocondensed-regular-webfont.eot');
    src: url('/_fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('/_fonts/robotocondensed-regular-webfont.woff2') format('woff2'),
        url('/_fonts/robotocondensed-regular-webfont.woff') format('woff'),
        url('/_fonts/robotocondensed-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto_Light';
    src: url('/_fonts/roboto-light-webfont.eot');
    src: url('/_fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
        url('/_fonts/roboto-light-webfont.woff2') format('woff2'),
        url('/_fonts/roboto-light-webfont.woff') format('woff'),
        url('/_fonts/roboto-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto_Medium';
    src: url('/_fonts/roboto-medium-webfont.eot');
    src: url('/_fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('/_fonts/roboto-medium-webfont.woff2') format('woff2'),
        url('/_fonts/roboto-medium-webfont.woff') format('woff'),
        url('/_fonts/roboto-medium-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto_Regular';
    src: url('/_fonts/roboto-regular-webfont.eot');
    src: url('/_fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('/_fonts/roboto-regular-webfont.woff2') format('woff2'),
        url('/_fonts/roboto-regular-webfont.woff') format('woff'),
        url('/_fonts/roboto-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}